Page MenuHomePhabricator

Enable ContentTranslation on Czech Wikipedia
Closed, ResolvedPublic1 Estimate Story Points

Description

I would like to request a Content Translation tool for Czech wiki. In relevant discussion on cs.wiki has been stated that the tool would be useful even though in apertium language pairs for MT are not cs<->en and cs<->sk, which would be the most useful for our community.

Details

Related Gerrit Patches:
operations/puppet : productionCX: Add Czech, Greek, Kazakh and Zulu
operations/mediawiki-config : masterEnable Content Translation in cs, el, kk and zu
operations/puppet : productionBeta: Enable Content Translation for Czech (cs)
mediawiki/services/cxserver : masterconfig: Add Czech (cs)

Event Timeline

Wesalius created this task.Apr 18 2015, 8:04 PM
Wesalius raised the priority of this task from to Needs Triage.
Wesalius updated the task description. (Show Details)
Wesalius added a subscriber: Wesalius.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 18 2015, 8:04 PM
Wesalius set Security to None.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 19 2015, 9:43 AM
santhosh triaged this task as Medium priority.Apr 20 2015, 7:17 AM
santhosh added a project: LE-Sprint-86.
Nikerabbit edited a custom field.Apr 21 2015, 9:23 AM

Change 205826 had a related patch set uploaded (by KartikMistry):
config: Add Czech (cs)

https://gerrit.wikimedia.org/r/205826

Change 205826 merged by jenkins-bot:
config: Add Czech (cs)

https://gerrit.wikimedia.org/r/205826

Change 206090 had a related patch set uploaded (by KartikMistry):
Beta: Enable Content Translation for Czech (cs)

https://gerrit.wikimedia.org/r/206090

Change 206090 merged by Alexandros Kosiaris:
Beta: Enable Content Translation for Czech (cs)

https://gerrit.wikimedia.org/r/206090

KuboF added a subscriber: KuboF.Apr 23 2015, 7:13 PM

Change 207047 had a related patch set uploaded (by KartikMistry):
CX: Add Czech, Greek, Kazakh and Zulu

https://gerrit.wikimedia.org/r/207047

Change 207048 had a related patch set uploaded (by KartikMistry):
Enable Content Translation in cs, el, kk and zu

https://gerrit.wikimedia.org/r/207048

Change 207048 merged by jenkins-bot:
Enable Content Translation in cs, el, kk and zu

https://gerrit.wikimedia.org/r/207048

Change 207047 merged by Ottomata:
CX: Add Czech, Greek, Kazakh and Zulu

https://gerrit.wikimedia.org/r/207047

KartikMistry closed this task as Resolved.Apr 28 2015, 4:23 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.